html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, ins, small, strong, sub, sup, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, footer, header, menu, nav {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
article, footer, header, menu, nav { display: block }
ol, ul { list-style-position: inside!important; }
blockquote, q { quotes: none }
table {
    border-collapse: collapse;
    border-spacing: 0;
}
em {
  font-style: italic;
}
button, input, select, textarea { margin: 0 }
:focus { outline: 0 }
img {
    max-width: 100%;
    height: auto!important;
}
iframe { max-width: 100% }
blockquote {
    font-weight: normal;
    padding: 0 10px 20px 27px;
    position: relative;
    margin-top: 25px;
    font-family: Georgia;
    font-size: 20px;
}
blockquote:after {
    font-family: FontAwesome; 
    position: absolute;
    content: "\f10d";
    font-size: 20px;
    width: 50px;
    top: 0;
    left: 0;
}
blockquote p { margin-bottom: 10px }
strong, b { font-weight: bold }
i { font-style: italic }
small { font-size: 100% }
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption-text { margin-bottom: 0 }
body {
    font: 16px/27px Arial, sans-serif;
    color: #707070;
    background-color: #F0EDE9;
}
::-moz-selection {
    background: #222;
    color: white;
    text-shadow: none;
}
::selection {
    background: #222;
    color: white;
    text-shadow: none;
}
#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
h1, h2, h3, h4 {
    font-weight: 500;
    margin-bottom: 12px;
    color: #555;
}
h1 { line-height: 1.1 }
h2 { line-height: 1.2 }
h3 { line-height: 1.3 }
h4 {
    font-size: 20px;
    line-height: 1.4;
}
p { margin-bottom: 20px }
a {
    text-decoration: none;
    color: #336699;
    transition: color 0.25s ease-in;
}
a:hover { color: #EE210B }
a:link, a:visited, a:active { text-decoration: none }
.main-container {
    width: 1170px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0;
}
#page, .container {
    max-width: 1170px;
    min-width: 240px;
}
#page {
    margin-top: 40px;
    min-height: 100px;
    clear: both;
    float: left;
    width: 100%;
}
div#page.single, #page.error {
    background: #fff;
    float: left;
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    margin-top: 2px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
}
.error404 .header-ad, .header-ad { margin-bottom: 7px }
.error #s { border: 1px solid rgba(0, 0, 0, 0.2) }
.error p { color: #707070 }
header {
    float: left;
    width: 100%;
    position: relative;
}
#site-header {
    position: relative;
    float: left;
    width: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}
#site-header .container { background: #fff }
#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 0;
    text-align: center;
}
#header h1, #header h2 {
    float: left;
    display: inline-block;
    line-height: 1;
    position: relative;
}
#logo a {
    float: left;
    line-height: 1;
}
.image-logo { margin-top: 2px }
#logo img { float: left }
.logo-wrap {
    padding: 0 0 0 25px;
    overflow: hidden;
    float: left;
    display: inline-block;
    box-sizing: border-box;
}
#header .header-search {
    float: none;
    width: 100%;
    max-width: 453px;
    margin-bottom: 23px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#header #searchform {
    width: 100%;
    float: left;
}
#header #s {
    margin: 0 !important;
    width: 100%;
    background: #EFEBE7;
    border-color: #EFEBE7;
}
.widget-header .textwidget {
    float: left;
    margin-top: 46px;
    border-left: 1px solid #cccccc;
    padding-left: 20px;
}
.single { margin-bottom: 0 }
.menu-item-has-children > a:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    right: 30px;
}
#primary-navigation {
    display: block;
    float: right;
    width: 100%;
    text-align: left;
    max-width: 1170px;
}
#primary-navigation a {
    color: #FFF;
    text-align: left;
    text-decoration: none;
    padding: 8px 20px;
    transition: none;
}
#primary-navigation a {
    padding: 15px 20px;
    box-sizing: border-box;
}
#primary-navigation .menu-item-has-children > a { padding-right: 45px }
.navigation ul li:hover { background: rgba(0, 0, 0, 0.08) }
.navigation ul li:hover a { color: #fff!important }
.navigation { float: left }
.navigation ul { margin: 0 auto; list-style-type: none; }
.navigation ul li {
    float: left;
    line-height: 24px;
    position: relative;
    border-right: 1px solid rgba(255, 255, 255, 0.22);
    transition: background 0.25s ease-in;
}
.navigation ul li a, .navigation ul li a:link, .navigation ul li a:visited { display: inline-block }
.navigation ul li li { border-bottom: 0 }
.navigation ul ul {
    position: absolute;
    width: 265px;
    padding: 20px 0 0 0;
    padding-top: 0;
    z-index: 400;
    font-size: 12px;
    color: #798189;
    border-top: 1px solid rgba(255, 255, 255, 0.22);
}
.navigation ul ul li {
    padding: 0;
    border-right: 0;
}
.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited {
    padding: 13px 45px 13px 20px;
    position: relative;
    width: 265px;
    border-left: 0;
    background: transparent;
    border-right: 0;
    border-radius: 0;
    border-bottom: 0;
    margin: 0;
}
.navigation ul ul li:first-child a {

}
.navigation ul ul li:last-child a { border-bottom: none }
.navigation ul ul { display: none }
.navigation ul ul ul {
    left: 265px;
    top: -1px;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both }
.clearfix { *zoom: 1    }
.mobile-menu.footer { display: none !important }
.navigation .toggle-caret { display: none }
a#pull { display: none }
.navigation i { margin-right: 4px }
.sticky-navigation-active {
    z-index: 500;
    position: fixed;
    top: 0;
    margin: 0 !important;
    -webkit-backface-visibility: hidden;
}
.admin-bar .sticky-navigation-active { top: 32px }
.sticky-navigation a { transition: all 0.25s linear }
.sticky-navigation-active a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.home-h2 .latestPost.featuredPost {
    width: 100%;
    margin-right: 0;
}
.home-h2 .sidebar.c-4-12 {
    background: #fff;
    width: 33%;
    max-width: 370px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.home-h2 .article { width: 65.812% }
.article {
    width: 67%;
    float: left;
    margin-bottom: 10px;
    padding: 0;
}
.article ul li a {line-height: 200%;}
.article ol li a {line-height: 200%;}

#content_box {
    float: left;
    width: 100%;
}
.post {
    float: left;
    width: 100%;
    word-wrap: break-word;
}
.single_post {
    width: 100%;
    overflow: hidden;
}
.single_post .thecategory a { color: #fff }
.single_post .thecategory {
    color: #ffffff;
    padding: 7px 15px;
    margin-left: 0;
    margin-bottom: 15px;
    float: left;
}
.single_page {
    padding-top: 0;
    float: left;
    width: 100%;
}
.post-single-content { clear: both }
.readMore {
    float: right;
    color: #7B7A79;
}
.readMore a { color: #EE210B }
.frontPost .readMore a {
    color: #000;
    font-size: 12px;
}
.ss-full-width {
    background: white;
    overflow: hidden;
    padding-top: 0;
}
.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.ss-full-width #featured-thumbnail, .ss-full-width .featured-thumbnail, .ss-full-width .featured-thumbnail img { float: none }
.post.excerpt {
    clear: both;
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 15px;
    background-color: #fff;
    width: auto;
}
.wp-post-image { float: left }
.featured-thumbnail {
    float: left;
    max-width: 100%;
}
#featured-thumbnail {
    float: left;
    max-width: 100%;
    display: block;
    position: relative;
    width: 100%;
}
.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
    float: left;
}
.title { clear: both }
.single-title {
    float: left;
    width: 100%;
}
h3.featured-category-title { clear: both }
h3.featured-category-title a { color: #555 }
.page h1.title {
    padding-top: 0;
    margin-bottom: 0;
}
.post-info {
    display: block;
    color: #02020A;
    float: left;
    clear: both;
    width: 100%;
    font-size: 13px;
    text-transform: capitalize;
}
.post-info a, .single_post .post-info a { color: #02020A }
.post-info > span, .widget .vertical-small .post-info > span { margin-right: 35px }
.related-posts .post-info > span { margin-right: 10px }
.post-info > span:last-child { margin-right: 0 }
.post-info i { margin-right: 3px }
.widget .post-info > span { margin-right: 15px }
.related-posts .post-info {
    clear: none;
    float: none;
}
.thecategory { margin-left: 5px }
/**********latest-posts***********/
article header {
    margin-bottom: 11px;
    float: left;
    width: 100%;
}
.single article header { margin-bottom: 5px }
.single-prev-next {
    float: right;
    margin-bottom: 27px;
    overflow: hidden;
}
.single-prev-next a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 15px;
    line-height: 22px;
    margin-right: 3px;
    margin-bottom: 3px;
    position: relative;
    display: inline-block;
    transition: background 0.25s ease-in;
}
.single-prev-next a i { margin-right: 3px }
.single-prev-next a:last-child { margin-right: 0 }
.latestPost {
    width: 31.6%;
    float: left;
    margin-bottom: 30px;
    margin-right: 2.6%;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    position: relative;
}
.home-h2 .latestPost {
    width: 48.052%;
    margin-right: 3.89600%;
}
.latestPost.featuredPost { width: 65.8% }
.post-label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 7px 15px;
    color: #fff !important;
}
.latestPost.first { clear: left }
.home-h2 .latestPost.first { clear: none }
.latestPost .title {
    display: block;
    margin-bottom: 7px;
}
.latestPost.featuredPost .title { margin-bottom: 0px }
.latestPost header {
    padding: 15px 20px 14px;
    box-sizing: border-box;
    margin-bottom: 0;
    min-height: 135px;
}
.latestPost.featuredPost header { min-height: 92px }
.front-view-content {

}
.single_post header {
    width: 100%;
    margin-bottom: 8px;
}
.article img.left, .article img.alignleft, .wp-caption.alignleft {
    margin: 0.3em 1.571em 0.5em 0;
    display: block;
    float: left;
}
.article img.right, .article img.alignright, .wp-caption.alignright {
    margin: 0.3em 0 0.5em 1.571em;
    display: block;
    float: right;
}
.article img.center, .article img.aligncenter, .wp-caption.aligncenter {
    margin: 0.3em auto 0.5em auto;
    display: block;
}
.article img.aligncenter {
    margin-top: 1em;
    margin-bottom: 1em;
    display: block;
    clear: both;
}
.article ul {
    margin: 1.5em 0 1.571em 1.9em;
    list-style-type: square;
    list-style-position: inside;
}
.article ol {
    margin: 1.5em 0 1.571em 1.9em;
    list-style-type: decimal;
    list-style-position: inside;
}
.article ul ul, .article ol ol, .article ul ol, .article ol ul {
    margin-top: 0;
    margin-bottom: 0;
}
.article .iconlist { margin-left: 0 }
.article .iconlist li { list-style-type: none }
.thecontent { clear: both }
/*-[ Custom Nav Widget ]---------------------------*/
.widget_nav_menu .fa > a, .widget_nav_menu .fa > a { padding-left: 5px }
.widget_nav_menu .sub-menu { margin-top: 8px }
#sidebar .widget_nav_menu li {
    list-style-type: none;
    margin-left: 0;
}
#sidebar .widget_nav_menu li ul { margin-left: 10px }
#sidebar .widget_nav_menu .sub-menu { display: none }
#sidebar .menu-item-has-children > a:after { content: '' }
#sidebar .menu-item-has-children.active > .toggle-caret i:before { content: "\f068" }
#sidebar .widget_nav_menu .toggle-caret {
    position: absolute;
    right: 0;
    top: 0;
}
/*-[ Text Widget ]---------------------------*/
.widget .textwidget {
    line-height: 23px;
    padding-top: 0;
}
#sidebars .widget.widget_text {
    background: none;
    box-shadow: none;
}
#sidebars .widget_text > div { padding: 0 }
/*-[ Form Input ]------------------*/
input, textarea, select {
    padding: 8px 12px;
    font-size: 14px;
    color: #02020A;
    border: 1px solid #D8D8D8;
    font-family: inherit;
}
textarea {
    overflow: auto;
    resize: vertical;
}
select {
    padding: 6px 10px;
    border-color: #D8D8D8;
}
input:focus, textarea:focus {

}
/*-[ Tables ]--------------------*/
table {
    width: 100%;
    text-align: left;
    margin-bottom: 25px;
    border: 1px solid #E9E9E9;
}
thead {
    background: #FCFCFC;
    font-size: 14px;
    color: #585F65;
}
table th, table td {
    padding: 7px 15px;
    text-align: left;
}
thead th { padding: 14px }
tbody th {
    font-weight: normal;
    border-bottom: 1px solid #E9E9E9;
}
/*-[ Line ]---------------------*/
hr {
    border: none;
    border-bottom: 1px solid #E5E5E5;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    width: 297px;
    margin: 35px 0;
    clear: both;
    position: relative;
}
/*-[ Search Form ]------------------*/
#searchform {
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
    position: relative;
}
.no-results #searchform { margin-bottom: 100px }
.article #searchform { max-width: 300px }
#searchform fieldset { float: left }
.sbutton, #searchsubmit {
    right: 0;
    top: 0;
    padding: 9px 0;
    float: right;
    border: 0;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    padding-top: 10px;
    color: #02020A;
    transition: all 0.25s linear;
    background: transparent;
    z-index: 10;
    position: absolute;
    border: 0;
    vertical-align: top;
}
#searchform .fa-search {
    font-size: 20px;
    top: 0px;
    color: #FFF;
    background: #33BCF2;
    position: absolute;
    right: 0;
    padding: 9px;
    height: 24px;
    width: 24px;
    text-align: center;
}
#s,.woocommerce-product-search .search-field {
    width: 100%;
    background-color: #fff;
    float: left;
    padding: 8px 0;
    text-indent: 10px;
    color: #555555;
    border: 1px solid #fff;
    box-sizing: border-box;
    height: 42px;
}
.home-h2 #sidebar #s { background: #F0EDE9 }
/* Search input placeholder text styling */
::-webkit-input-placeholder { color: #02020A }
:-moz-placeholder { color: #02020A }
::-moz-placeholder { color: #02020A }
:-ms-input-placeholder { color: #02020A }
:input-placeholder { color: #02020A }
/* Microphone icon position fix */
input::-webkit-input-speech-button {
    margin-right: 14px;
    margin-left: 4px;
    cursor: pointer;
}
#searchform fieldset { width: 100% }
.breadcrumb, .breadcrumb> div, .breadcrumb .fa-caret-right, .breadcrumb .root a { float: none }
.breadcrumb {
    clear: both;
    padding: 0;
    overflow: hidden;
    margin-top: 2px;
    float: left;
    width: 100%;
    font-size: 14px;
    color: #02020A;
}
.breadcrumb a { color: #02020A }
.breadcrumb> div {
    padding: 0 5px;
    overflow: hidden;
    float: none;
    display: inline-block;
}
.breadcrumb .fa-caret-right { padding: 0 }
.breadcrumb .root { padding: 0 }
.breadcrumb .fa-caret-right { padding: 0 0 }
.breadcrumb> div { overflow: visible }
.no-results h2 { font-size: 16px }
/*-[ Read More ]-------------------*/
.read-more {
    margin: 0 0 0 10px;
    line-height: 1.4em;
    background: none;
    padding: 0;
    font-size: 16px;
}
/*-[ Sidebar ]---------------------*/
#sidebars p { line-height: 20px }
.sidebar.c-4-12 {
    float: right;
    width: 30.7%;
    line-height: 20px;
    max-width: 344px;
    padding: 22px;
    box-sizing: border-box;
}
.sidebar.c-4-12 .widget:last-child { margin-bottom: 0 }
.sidebar.c-4-12 a { color: #555 }
#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 2px;
    margin-right: 12px!important;
    margin-left: 0;
}
.widget .post-img { position: relative }
.widget .post-img img {
    float: left;
    margin-right: 12px;
    margin-top: 4px;
}
.sidebar.c-4-12 .advanced-recent-posts li.vertical-small .post-img img, .sidebar.c-4-12 .popular-posts li.vertical-small .post-img img, .sidebar.c-4-12 .category-posts li.vertical-small .post-img img, .sidebar.c-4-12 .related-posts-widget li.vertical-small .post-img img, .sidebar.c-4-12 .author-posts-widget li.vertical-small .post-img img { margin: 0; width: 100%; }
.widget .vertical-small .post-title {
    clear: both;
    margin-bottom: 5px;
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 28px;
}
#sidebars .vertical-small .wp-post-image, footer .vertical-small .wp-post-image {
    margin-right: 0!important;
    margin-top: 0;
}
.widget .vertical-small .post-info {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.widget .vertical-small .post-excerpt { clear: both }
#sidebars .widget {
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}
#sidebars .widget.vertical-small {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
#sidebars .widget.vertical-small .post-data { background: #fff }
#sidebars .widget .widget-title { background: #FCFCFC }
#sidebars .widget.vertical-small .widget-title {
    margin-bottom: 30px;
    background: transparent;
    padding: 0;
    border: 0;
}
.widget {
    margin-bottom: 30px;
    float: left;
    clear: both;
    width: 100%;
}
.latestPost.homepage-widget .widget { margin-bottom: 0 }
.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}
.widget li {
    list-style-type: square;
    margin-left: 17px;
    margin-bottom: 7px;
    position: relative;
}
.widget > h3 {
    font-size: 20px;
    line-height: 18px;
    margin: 0 0 15px 0;
    padding: 15px;
    border-bottom: 1px solid #e9e9e9;
}
.widget.vertical-small > h3 { padding: 0 }
.home-h2 .widget .vertical-small .post-data {padding: 15px 0 0; box-shadow: none; }
.home-h2  .widget .vertical-small .post-info { margin-bottom: 0; }
.home-h2 .widget > h3 {
    padding: 0;
    padding-bottom: 15px;
}
.sidebar .widget.vertical-small {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.widget .post-title {
    font-size: 17px;
    overflow: hidden;
    margin-bottom: 5px;
}
.widget .post-info {
    width: auto;
    float: none;
    overflow: hidden;
    display: inline;
}
.sidebar .widget {
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    position: relative;
}
.sidebar.c-4-12 .widget.social-profile-icons {
    padding: 14px;
    box-sizing: border-box;
}
.home-h2 .sidebar .widget {
    box-shadow: none;
    background: transparent;
}
.home-h2 .sidebar .widget.mts_ad_300_widget > div {
    padding: 13px;
    background: #F0EDE9;
    overflow: hidden;
}
.sidebar.c-4-12 .advanced-recent-posts li, .sidebar.c-4-12 .popular-posts li, .sidebar.c-4-12 .category-posts li, .sidebar.c-4-12 .related-posts-widget li, .sidebar.c-4-12 .author-posts-widget li {
    padding: 10px 15px;
    margin: 0;
    background: #ffffff;
    box-sizing: border-box;
}
.sidebar.c-4-12 .advanced-recent-posts li:first-child, .sidebar.c-4-12 .popular-posts li:first-child, .sidebar.c-4-12 .category-posts li:first-child, .sidebar.c-4-12 .related-posts-widget li:first-child, .sidebar.c-4-12 .author-posts-widget li:first-child { padding-top: 0!important; }
.home-h2 .sidebar.c-4-12 .advanced-recent-posts li, .home-h2 .sidebar.c-4-12 .popular-posts li, .home-h2 .sidebar.c-4-12 .category-posts li, .home-h2 .sidebar.c-4-12 .related-posts-widget li, .home-h2 .sidebar.c-4-12 .author-posts-widget li { padding: 10px 0; }
.sidebar.c-4-12 .advanced-recent-posts li.vertical-small, .sidebar.c-4-12 .popular-posts li.vertical-small, .sidebar.c-4-12 .category-posts li.vertical-small, .sidebar.c-4-12 .related-posts-widget li.vertical-small, .sidebar.c-4-12 .author-posts-widget li.vertical-small {
    padding: 0;
    margin-bottom: 30px;
}
.sidebar.c-4-12 .advanced-recent-posts li.vertical-small:last-child, .sidebar.c-4-12 .popular-posts li.vertical-small:last-child, .sidebar.c-4-12 .category-posts li.vertical-small:last-child, .sidebar.c-4-12 .related-posts-widget li.vertical-small:last-child, .sidebar.c-4-12 .author-posts-widget li.vertical-small:last-child { margin-bottom: 0 }
.widget .vertical-small .post-data {
    float: left;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}
.widget .advanced-recent-posts, .widget .popular-posts, .widget .category-posts, .widget .related-posts-widget, .widget .author-posts-widget { padding: 0 }
.advanced-recent-posts li, .popular-posts li, .category-posts li, .related-posts-widget li, .author-posts-widget li {
    list-style: none!important;
    margin: 0;
    float: left;
    width: 100%;
    transition: all 0.25s linear;
    color: #aaa;
    padding-left: 0;
    background: none;
    padding-top: 2px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    overflow: visible;
}
.advanced-recent-posts li:last-child, .popular-posts li:last-child, .category-posts li:last-child, .related-posts-widget li:last-child, .author-posts-widget li:last-child { margin-bottom: 15px }
.advanced-recent-posts p, .popular-posts p, .category-posts p, .related-posts-widget p, .author-posts-widget p {
    margin: 0;
    font-size: 13px;
}
.widget .meta {
    font-size: 13px;
    color: #777;
    overflow: hidden;
}
.widget .post-excerpt {
    overflow: hidden;
    font-size: 14px;
}
.wpt_widget_content .entry-title { font-weight: normal !important }
/*-[ Social Buttons ]--------------------------*/
.article .rrssb-buttons.large-format li a, .article .rrssb-buttons.large-format li a .text {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.article .rrssb-buttons, .article .rrssb-buttons li, .article .rrssb-buttons li a { box-sizing: border-box }
.header-social.single-social {
    float: left;
    padding: 0;
    margin-bottom: 27px;
}
.header-social.single-social:only-child {

}
.type-page .header-social.single-social {
    width: 100%;
    margin-bottom: 15px;
}
.type-page .header-social.single-social.floating { width: 44px }
article .rrssb-buttons li:last-child { padding-right: 0 }
.single-social a .fa { font-size: 20px; color: white; }
article .rrssb-buttons {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 42px;
    margin: 0;
    padding: 0;
    width: 100%;
}
article .rrssb-buttons li {
    float: left;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0 1.5px;
    line-height: 13px;
    margin-bottom: 3px;
    width: auto;
}
article .rrssb-buttons li.email a { background-color: #0a88ff }
article .rrssb-buttons li.email a:hover { background-color: #006ed6 }
article .rrssb-buttons li.facebook a, article .rrssb-buttons li.facebookshare a { background-color: #306199 }
article .rrssb-buttons li.facebook a:hover, article .rrssb-buttons li.facebookshare a:hover { background-color: #244872 }
article .rrssb-buttons li.reddit a { background-color: #8bbbe3 }
article .rrssb-buttons li.reddit a:hover { background-color: #62a3d9 }
article .rrssb-buttons li.twitter a { background-color: #26c4f1 }
article .rrssb-buttons li.twitter a:hover { background-color: #0eaad6 }
article .rrssb-buttons li a {
    background-color: #ccc;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 11px;
    min-width: 42px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    transition: background-color 0.2s ease-in-out;
}
article .rrssb-buttons li a .icon {

}
article .rrssb-buttons li a .text {
    color: #fff;
    margin-left: 7px;
    vertical-align: 3px;
}
/*-[ Footer ]-------------------*/
footer .widget li:first-child {
    border-top: none;
    padding-top: 0;
}
.footer-widgets .widget .advanced-recent-posts li {
    margin-bottom: 0 !important;
    padding-top: 12px;
}
.footer-widgets .widget .advanced-recent-posts li:first-child { padding-top: 0 !important }
.footer-widgets h3 { margin: 0 }
footer {
    overflow: hidden;
    width: 100%;
}
footer .footeText {
    width: 960px;
    margin: 22px auto;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
footer .footeText a {
    color: #fff;
    border-bottom: 2px solid #ee3f02;
}
footer .widget { padding: 1px 0 0 0 }
footer .sidebar .widget .title {
    font-size: 135%;
    color: #D4D8DB;
}
footer .widget { margin-bottom: 20px }
footer {
    position: relative;
    overflow: hidden;
    clear: both;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}
footer .container {
    background: #fff;
    padding: 0;
}
footer a { color: #555 }
.footer-widgets {
    overflow: hidden;
    padding: 45px 0 0;
    width: 100%;
    margin: 0;
}
.footer-widgets h3 {
    padding: 0;
    padding-bottom: 12px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ccc;
    padding-top: 0;
}
.f-widget {
    width: 28%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 8%;
}
.widgets-num-4 .f-widget {
    width: 23%;
    margin-right: 2.6%;
}
.widgets-num-4 .f-widget.last { margin-right: 0 }
.copyrights {
    float: left;
    width: 100%;
    clear: both;
    padding-bottom: 29px;
    padding-top: 38px;
}
.copyright {
    display: inline-block;
    float: left;
}
#copyright-note {
    width: 1170px;
    margin: 0 auto;
    clear: both;
    max-width: 100%;
    text-align: center;
    font-size: 14px;
    color: #02020A;
}
.copyrights a { color: #02020A }
a.toplink {
    font-size: 40px;
    line-height: 15px;
    position: absolute;
    left: 50%;
    margin-left: -13px;
}
a.toplink .fa { line-height: 15px }
#footer-navigation #navigation li {
    display: inline-block;
    padding-right: 12px;
    padding-left: 12px;
    border-right: 1px solid #d2d2d2;
    line-height: 1;
    width: auto!important;
    float: none;
}
#footer-navigation li.menu-item-has-children > a:after { display: none }
#footer-navigation #navigation li:last-of-type {
    border-right: 0;
    padding-right: 0;
}
#footer-navigation li ul { display: none }
#footer-navigation li:last-child {
    padding-right: 0;
    border-right: 0;
}
#footer-navigation li:first-child {
    padding-right: 0;
    border-right: 0;
}
#footer-navigation #navigation ul .current-menu-item a {
    background: none;
    color: inherit!important;
}
.postsby { margin-bottom: 25px }
/*-[ Back To Top ]---------------------------*/
.top {
    float: right;
    position: relative;
    text-align: initial;
}
.toplink .fa-chevron-up { font-size: 24px }
#move-to-top {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 12px;
    padding: 14px 10px;
    position: fixed;
    right: 26px;
    top: 164px;
    transition: all 0.25s linear 0s;
    width: 20px;
    z-index: 25;
    background: #EE210B;
}
#move-to-top:not(.filling) {
    opacity: 0;
    visibility: hidden;
}
#move-to-top .fa-angle-up {
    font-size: 22px;
    position: absolute;
    top: 9px;
}
/*-[ Related Posts ]---------------------------*/
.related-posts {
    margin-top: 20px;
    clear: both;
    float: left;
    width: 100%;
}
.related-posts .latestPost {
    width: 31.3%;
    margin-right: 3.04%;
}
.related-posts .latestPost:nth-child(3n-2) { clear: left!Important }
.related-posts .last {
    margin-right: 0;
    padding-bottom: 0;
}
.related-posts .latestPost .title, .related-posts .latestPost .title a {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 24px;
}
.related-posts article header {
    margin-bottom: 0;
    border: 1px solid #E9E9E9;
    border-top: 0;
    min-height: 120px;
}
/*-[ Post Tags ]---------------------------------*/
.tags {
    margin: 10px 0 20px 0;
    width: 100%;
    float: left;
}
.tags a { margin-left: 5px }
/*-[ Author Box ]--------------------------------*/
.postauthor {
    margin: 20px 0 30px 0;
    padding: 0;
    min-height: 180px;
    float: left;
    clear: both;
    width: 100%;
}
.postauthor h5 {
    font-weight: normal;
    font-size: 20px;
    padding: 0;
    margin: 20px 0 15px;
    line-height: 1;
    text-transform: capitalize;
    color: #555;
    display: inline-block;
}
.postauthor img {
    float: left;
    margin: 0 20px 0 0;
    width: 23.065%;
}
.author-wrap {
    border: 1px solid #E9E9E9;
    min-height: 168px;
    padding-right: 20px;
}
span.author-posts {
    float: right;
    margin: 20px 0 10px;
    line-height: 1;
}
.postauthor h4 a { color: #473636 }
.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top {
    margin-bottom: 25px;
    margin-top: 1px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1;
}
.postauthor-top {
    padding-top: 5px;
    padding-bottom: 8px;
    margin-bottom: 15px;
}
.clear { clear: both }
.left { float: left }
.right { float: right }
.last { margin-right: 0!important }
/*-[ Tag widget ]------------------------------*/
.tagcloud a {
    font-size: 14px!important;
    padding: 8px 15px;
    margin-bottom: 3px;
    float: left;
    margin-right: 3px;
    background: #F47555;
    color: #FFFFFF!important;
    transition: all 0.25s linear;
}
.tagcloud a:hover {

}
/*-[ Subscribe Widget ]------------------------*/
.widget #wp-subscribe, .widget-header #wp-subscribe { box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05) }
/*-[ WP Tab Widget ]--------------*/
.widget .wpt_widget_content .tab-content li, .widget .wp_review_tab_widget_content .tab-content li {
    border-bottom: 0;
    margin-bottom: 15px;
}
.widget .wpt_widget_content .tab_title a, .widget .wp_review_tab_widget_content .tab_title a {
    background: #fcfcfc;
    font-size: 18px;
    font-weight: 500;
    color: #555;
    line-height: 49px;
    padding: 0;
}
.widget .wpt_widget_content .inside, .widget .wp_review_tab_widget_content .inside { padding-top: 25px }
.widget .wpt_widget_content .wpt-pagination, .widget .wp_review_tab_widget_content .wpt-pagination {
    padding-bottom: 20px;
    padding-top: 10px;
}
/*-[Comments]--------------*/
.nocomments {
    margin-top: 20px;
    clear: both;
    float: left;
    width: 100%;
    display: none;
}
/*-[ AJAX search results ]------------------*/
.widget_search { overflow: visible }
.ajax-search-box-open #s { border-bottom: 1px solid #fff }
.ajax-search-results-container {
    position: absolute;
    top: 43px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    z-index: 9;
    background: #F0EDE9;
    border: 1px solid #EFEBE7;
    border-top: none;
}
.widget .ajax-search-results-container {
    background: #fff;
    border-color: #fff;
}
.ajax-search-results-container.loading:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
}
ul.ajax-search-results {
    margin: 0;
    margin-top: 10px;
    padding: 0;
}
.ajax-search-results li {
    margin: 0;
    margin-bottom: 12px;
    display: block;
    list-style: none;
    padding: 0 12px;
    clear: both;
    min-height: 85px;
}
.ajax-search-results li a { color: #555 }
.ajax-search-results img {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 15px;
    margin-left: 0;
    float: left;
}
.ajax-search-meta {
    margin: 0 12px 10px;
    height: 20px;
    font-size: 13px;
}
.ajax-search-meta .results-count {
    float: left;
    color: #aaa;
}
.ajax-search-meta .results-link {
    float: right;
    color: #555;
}
.ajax-search-results-container .no-results {
    padding: 8px;
    color: #AAA;
    font-style: italic;
}
.ajax-search-results li .meta {
    font-size: 14px;
    color: #02020A;
}
/*-[ Load More ]-------------------*/
.pace .pace-progress {
    background: #29d;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 3px;
    transition: width 0.8s;
}
.admin-bar .pace .pace-progress { top: 32px }
.pace-inactive { display: none }
div#load-posts a {
    float: left;
    width: 100%;
    text-align: center;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
    padding: 15px 0;
    line-height: 1;
    font-size: 18px;
    text-transform: uppercase;
}
#load-posts a {
    overflow: hidden;
    color: #555555;
}
#load-posts a.inactive { cursor: default }
#load-posts a .fa { margin-right: 8px }
/*-[ Misc ]---------------------------*/
pre {
    overflow: auto;
    padding: 25px 15px 15px;
    margin: 15px 0;
    position: relative;
    background: #555;
    font-family: monospace;
    color: #fff;
    box-sizing: border-box;
}
pre:before {
    content: "\f121";
    color: #FFF;
    position: absolute;
    font-size: 18px;
    right: 14px;
    top: 6px;
    font-family: fontawesome;
}
.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.flex-video iframe, .flex-video object, .flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-[ Parallax ]--------------------------------*/
#parallax {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
    background-size: cover;
    margin-bottom: 15px;
}
#page.parallax { padding-top: 15px }
/*-[ WP Review ]--------------------------------*/
.latestPost-review-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    background: #FFF;
    padding: 7px 15px;
    color: #fff !important;
}
.related-posts .latestPost-review-wrapper { padding: 3px 15px }
.latestPost-review-wrapper .review-total-star { margin: 1px 0 }
.latestPost-review-wrapper .percentage-icon {
    top: 0;
    font-size: inherit;
    font-style: normal;
}
.review-type-circle.review-total-only, .review-type-circle.wp-review-show-total { overflow: hidden }
/*-[ WP MegaMenu ]--------------------------------*/
#primary-navigation #wpmm-megamenu { border-top: 1px solid rgba(255, 255, 255, 0.22) }
#primary-navigation #wpmm-megamenu .wpmm-posts .wpmm-entry-title a { font-weight: 500 }

div.desktop {
    display: none;
}

div.desktop1 {
    display: none;
}

div.mobile {
    display: block;
}

@media screen and (min-width: 768px) {
    div.desktop {
        display: block;
    }

    div.desktop1 {
        display: inline;
    }

    div.mobile {
    	display: none;
    }
}

@media (max-width: 767px) {
	.single .breadcrumb {
		margin-top: 18px !important;
	}
	.single #page {
		margin-top: 0 !important;
	}
}

 /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font: inherit;
  font-weight: bold;
}

.accordion::before {
  content:"+";
  color: white;
  background-color: #f47555;
  border-color: #f47555;
  border-style: dotted;
  border-radius: 20px;
  margin-right: 10px;
  padding-left: 4px;
  padding-right: 4px;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
} 
